Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) (http://duc.avid.com/forumdisplay.php?f=15)
-   -   Mac OSX Compatibility (http://duc.avid.com/showthread.php?t=201954)

Keniko 07-23-2007 08:12 PM

Mac OSX Compatibility
 
I'm currently running Mac OSX 10.4.2 with PT LE V6.9.2. I updated my iTunes to 7.3 and get a message that states iTunes needs Mac OSX 10.4.7 to open. If I upgrade my Mac for iTunes is my PT version compatible with 10.4.7? If not, How do I get my previous version of iTunes back?

soundproof 07-24-2007 04:48 AM

Re: Mac OSX Compatibility
 
Here's the compatibility chart:
http://www.digidesign.com/index.cfm?...4&itemid=23611

So- you're already on Tiger.. let's see if there's anything specific...
http://www.digidesign.com/index.cfm?...4&itemid=22904

Nope. Should be all good.


Keniko 07-24-2007 09:33 AM

Re: Mac OSX Compatibility
 
Hey Soundproof,

Thanks for the links . This site is hard to navigate and should be a little bit more user friendly as its hard to find basic info. Anyway, from your links I can see which update to download (I have a high speed conection) I just want to make sure my PT LE v6.9.2 will run on OSX 10.4.9 before I install. I'm not seeing this in the links. Please advise and thanks again.


All times are GMT -7. The time now is 07:09 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com